List
List all Virtual Clusters Credentials of a given Virtual Cluster.
Request
Section titled “Request”curl https://api.warpstream.com/api/v1/list_virtual_cluster_credentials \ -H 'warpstream-api-key: XXXXXXXXXX' \ -H 'Content-Type: application/json' \ -d '{"virtual_cluster_id": "vci_1d4930d7_8e6d_4ad9_b27a_654ed4aaa3ee"}'Response
Section titled “Response”{ "credentials": [ { "id":"cci_47aecf40_24ca_4ee5_ab4a_fd4a8c4c10e1", "name":"ccn_monitoring_tool", "username":"ccun_XXXXXXXXXX", "created_at":"2023-10-06T13:11:31.888079Z", "agent_pool_id":"api_417d3bf3_026d_4261_bb16_fe59a4262757", "agent_pool_name":"apn_XXXXXXXXXX" } ]}